.ext-cross:before, .checkbox__checker:before, .checkbox__cross:before, .checkbox__ok:before, .ext-cross:after, .checkbox__checker:after, .checkbox__cross:after, .checkbox__ok:after {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 2px;
  margin: 0 auto;
  top: 20px;
  left: 0;
  right: 0;
  background-color: #bf1e1e;
  border-radius: 5px;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
}
.ext-cross:before, .checkbox__checker:before, .checkbox__cross:before, .checkbox__ok:before {
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
.ext-cross:after, .checkbox__checker:after, .checkbox__cross:after, .checkbox__ok:after {
  -webkit-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
}

.ext-ok:before, .checkbox__toggle:checked + .checkbox__checker:before, .checkbox__ok:before, .ext-ok:after, .checkbox__toggle:checked + .checkbox__checker:after, .checkbox__ok:after {
  background-color: #0cb018;
}
.ext-ok:before, .checkbox__toggle:checked + .checkbox__checker:before, .checkbox__ok:before {
  width: 6px;
  top: 23px;
  left: -7px;
}
.ext-ok:after, .checkbox__toggle:checked + .checkbox__checker:after, .checkbox__ok:after {
  width: 12px;
  left: 5px;
}

.checkbox {
  width: 100px;
  margin: 4px auto 0 auto;
}
.checkbox__container {
  display: block;
  position: relative;
  height: 42px;
  cursor:url('../cursors/arrow.png'),pointer;
}
.checkbox__toggle {
  display: none;
}
.checkbox__toggle:checked + .checkbox__checker {
  left: calc(100% - 43px);
  -webkit-transform: rotateZ(360deg);
          transform: rotateZ(360deg);
}
.checkbox__checker, .checkbox__cross, .checkbox__ok {
  display: block;
  position: absolute;
  height: 43px;
  width: 43px;
  top: -1px;
  left: 0px;
  z-index: 1;
}
.checkbox__checker {
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
  -webkit-transition: .3s;
  transition: .3s;
  z-index: 2;
}
.checkbox__checker:before, .checkbox__checker:after {
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
}
.checkbox__cross:before, .checkbox__cross:after, .checkbox__ok:before, .checkbox__ok:after {
  background-color: #ddd;
}
.checkbox__ok {
  left: calc(100% - 43px);
}
.checkbox__txt-left, .checkbox__txt-right {
  display: block;
  position: absolute;
  width: 42px;
  top: 15px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  z-index: 1;
}
.checkbox__txt-right {
  right: 0px;
}
.checkbox__bg {
  position: absolute;
  top: 0;
  left: 0;
  fill: #aaa;
  width: 100%;
  height: 100%;
}





.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #665D5D; border-radius: 8px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "AVEC";
    padding-left: 12px;
    background-color: #24C92C; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "SANS";
    padding-right: 12px;
    background-color: #c00000; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; margin: 6px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #665D5D; border-radius: 8px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}